TPMS_POLICYCOUNTERTIMER Struct Reference

`#include <ifapi_policy_types.h>`

## Data Fields

TPM2B_OPERAND | operandB
UINT16 | offset
TPM2_EO | operation

## Detailed Description

Policy type TPMS_POLICYCOUNTERTIMER

## Field Documentation

## offset

UINT16 offset

Default is 0

## operandB

TPM2B_OPERAND operandB

None

## operation

TPM2_EO operation

None

The documentation for this struct was generated from the following file:

- src/tss2-fapi/ifapi_policy_types.h